Reference record for OID 1.3.6.1.4.1.232.0.136003076

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136003076
Node names
  • mngmtAgentTrap_3076
  • mngmtAgentTrap-3076
Numeric OID
1.3.6.1.4.1.232.0.136003076
URN notation
urn:oid:1.3.6.1.4.1.232.0.136003076
ASN.1 notation

{1 3 6 1 4 1 232 0 136003076}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-3076(136003076)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-3076(136003076)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136003076
  • /ISO/Identified-Organization/6/1/4/1/232/0/136003076
  • /ISO/3/6/1/4/1/232/0/136003076
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-3076
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-3076
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-3076
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-3076
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-3076
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-3076
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-3076
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap_3076
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-3076
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap_3076 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

EM: An abnormal number of duplicate events logged - dropping duplicates

Source records

mngmtAgentTrap_3076

Status in source: unspecified.

Names: mngmtAgentTrap_3076

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap_3076",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"EM: An abnormal number of duplicate events logged - dropping duplicates\"",
    "::=",
    "136003076"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "EM: An abnormal number of duplicate events logged - dropping duplicates"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_3076.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

mngmtAgentTrap-3076

Status in source: unspecified.

Names: mngmtAgentTrap-3076

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-3076",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"EM: An abnormal number of duplicate events logged - dropping duplicates\"",
    "::=",
    "136003076"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "EM: An abnormal number of duplicate events logged - dropping duplicates"
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::mngmtAgentTrap-3076.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-3076.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event 3076"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event 3076"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::mngmtAgentTrap-3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event 3076"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event 3076"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-3076 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "EM: An abnormal number of duplicate events logged - dropping duplicates"
               --#TYPE      "Management Agent Event 3076"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  MINOR
                --#TIMEINDEX 136
            ::= 136003076
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-3076.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.5006 cpqScsi3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5007 cpqTape3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5008 cpqTape3PhyDrvCleaningRequired00
1.3.6.1.4.1.232.0.5009 cpqTape3PhyDrvCleanTapeReplace00
1.3.6.1.4.1.232.0.5010 cpqTape3LibraryFailed00
1.3.6.1.4.1.232.0.5011 cpqTape3LibraryOkay00
1.3.6.1.4.1.232.0.5012 cpqTape3LibraryDegraded00
1.3.6.1.4.1.232.0.5013 cpqTape3LibraryDoorOpen00
1.3.6.1.4.1.232.0.5014 cpqTape3LibraryDoorClosed00
1.3.6.1.4.1.232.0.5015 cpqScsiCdLibraryStatusChange00
1.3.6.1.4.1.232.0.5016 cpqTape4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5017 cpqScsi4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5018 cpqTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.5019 cpqTape5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5020 cpqScsi5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5021 cpqScsi3LogDrvStatusChange00
1.3.6.1.4.1.232.0.5022 cpqSasPhyDrvStatusChange00
1.3.6.1.4.1.232.0.5023 cpqSasLogDrvStatusChange00
1.3.6.1.4.1.232.0.5025 cpqSas2TapeDrvStatusChange00
1.3.6.1.4.1.232.0.5026 cpqSasPhyDrvSSDWearStatusChange00
1.3.6.1.4.1.232.0.6001 cpqHe2CorrectableMemoryError00
1.3.6.1.4.1.232.0.6002 cpqHe2CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6003 cpqHeThermalTempFailed00
1.3.6.1.4.1.232.0.6004 cpqHeThermalTempDegraded00
1.3.6.1.4.1.232.0.6005 cpqHeThermalTempOk00
1.3.6.1.4.1.232.0.6006 cpqHeThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6007 cpqHeThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6008 cpqHeThermalSystemFanOk00
1.3.6.1.4.1.232.0.6009 cpqHeThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6010 cpqHeThermalCpuFanOk00
1.3.6.1.4.1.232.0.6011 cpqHeAsrConfirmation00
1.3.6.1.4.1.232.0.6012 cpqHeThermalConfirmation00
1.3.6.1.4.1.232.0.6013 cpqHePostError00
1.3.6.1.4.1.232.0.6014 cpqHeFltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6015 cpqHe3CorrectableMemoryError00
1.3.6.1.4.1.232.0.6016 cpqHe3CorrectableMemoryLogDisabled00
1.3.6.1.4.1.232.0.6017 cpqHe3ThermalTempFailed00
1.3.6.1.4.1.232.0.6018 cpqHe3ThermalTempDegraded00
1.3.6.1.4.1.232.0.6019 cpqHe3ThermalTempOk00
1.3.6.1.4.1.232.0.6020 cpqHe3ThermalSystemFanFailed00
1.3.6.1.4.1.232.0.6021 cpqHe3ThermalSystemFanDegraded00
1.3.6.1.4.1.232.0.6022 cpqHe3ThermalSystemFanOk00
1.3.6.1.4.1.232.0.6023 cpqHe3ThermalCpuFanFailed00
1.3.6.1.4.1.232.0.6024 cpqHe3ThermalCpuFanOk00
1.3.6.1.4.1.232.0.6025 cpqHe3AsrConfirmation00
1.3.6.1.4.1.232.0.6026 cpqHe3ThermalConfirmation00
1.3.6.1.4.1.232.0.6027 cpqHe3PostError00
1.3.6.1.4.1.232.0.6028 cpqHe3FltTolPwrSupplyDegraded00
1.3.6.1.4.1.232.0.6029 cpqHe3CorrMemReplaceMemModule00
1.3.6.1.4.1.232.0.6030 cpqHe3FltTolPowerSupplyDegraded00